#filmweek-logo-week {display:none;}
#filmweek-logo-forum {display:none;}

.programs.labs #content ul li {list-style-type:disc;}
.programs.labs #content ul {margin-left:17px;}

/* filmweek program logos that use custom fields to get written into page-menu.php */

#ifp.programs.ifp-week-logo #filmweek-logo-week {
	display:block;
	height:125px;
	width:143px;
	padding-bottom:10px;
	padding-top:10px;
	background: url("../../images/filmweek/logo-week.png") 5px 5px no-repeat;
	background-size: 90%;
	border-bottom:1px dotted #ccc;
}

#ifp.programs.project-forum-logo #filmweek-logo-forum {
	display:block;
	height:125px;
	width:143px;
	padding-bottom:10px;
	padding-top:10px;
	background: url("../../images/filmweek/logo-project-forum.png") 5px 5px no-repeat;
	background-size: 90%;
	border-bottom:1px dotted #ccc;
}


.programs_home #content h1 {
    padding-bottom: 29px;
    background: url("../../images/sitewide/chequer_ccc.png") repeat-x 0 100%;
    margin-bottom: 33px;
}
.programs_home .right .banner {
    background: none;
}

.film_week_home #content {
    background: none;
    padding-top: 0;
}
    .film_week_home #content h2 {
        margin-top: -7px;
    }
    
    
#flickrSlideshow {
  width: 458px !important;
  height: auto !important;
}
  #flickrSlideshow .flickr-image {
    list-style:none;
  }
    #flickrSlideshow img, 
    .flickr-image img, 
    #flickrSlideshow a, 
    .flickr-image a {
      display: block;
      width: 458px;
    }